/*
                        Endeavour List Seeking
 */

#ifndef EDV_LIST_SEEK_H
#define EDV_LIST_SEEK_H

#include <gtk/gtk.h>

#include "tlist.h"
#include "edv_types.h"


extern gboolean EDVCListSeekCharacter(
	GtkCList *clist, gint column, gint cidx, gchar c
);
extern gboolean EDVTListSeekCharacter(
	tlist_struct *tlist, gint cidx, gchar c
);

#endif	/* EDV_LIST_SEEK_H */
